<div class="resource flex-group-center">
    <label for="data.armedDamage.value" class="resource-label armed-damage-name rollable" data-resource="armedDamage">{{localize "CTHACK.ArmedDamage"}}</label>
    <div class="resource-content">
        <select name="data.attributes.armedDamage.value" data-type="String" {{{getStyleForDice actor.data.attributes.armedDamage.value}}} >
        {{#select actor.data.attributes.armedDamage.value}}
            {{> "systems/cthack/templates/parts/dice-sides-options-damage.hbs"}}
        {{/select}}
        </select>
    </div>
</div>
<div class="resource flex-group-center">
    <label for="data.unarmedDamage.value" class="resource-label unarmed-damage-name rollable" data-resource="unarmedDamage">{{localize "CTHACK.UnarmedDamage"}}</label>
    <div class="resource-content">
        <select name="data.attributes.unarmedDamage.value" data-type="String" {{{getStyleForDice actor.data.attributes.unarmedDamage.value}}} >
        {{#select actor.data.attributes.unarmedDamage.value}}
            {{> "systems/cthack/templates/parts/dice-sides-options-damage.hbs"}}
        {{/select}}
        </select>
    </div>
</div>
{{#if (isEnabled "MiscellaneousResource")}}    
    <div class="resource flex-group-center">
        <label for="data.miscellaneous.value" class="resource-label miscellaneous-name {{#if (isDiceRollable data.attributes.miscellaneous.value)}}rollable{{/if}}"  data-resource="mis">{{getMiscellaneousValue}}</label>
        <div class="resource-content">
            <select name="data.attributes.miscellaneous.value" data-type="String" {{{getStyleForDice actor.data.attributes.miscellaneous.value}}} >
                {{#select actor.data.attributes.miscellaneous.value}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-value.hbs"}}
                {{/select}}
            </select>
            <span> / </span>
            <select name="data.attributes.miscellaneous.max" data-type="String" {{{getStyleForDice actor.data.attributes.miscellaneous.max}}}>
                {{#select actor.data.attributes.miscellaneous.max}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
                {{/select}}
            </select>
        </div>
    </div>
{{else}}
    <div class="resource flex-group-center">
        <label for="data.wealthDice.value" class="resource-label wealth-name {{#if (isEnabled "WealthResource")}}rollable{{/if}}"  data-resource="wea">{{localize "CTHACK.Wealth"}}</label>
        <div class="resource-content">
            <select name="data.attributes.wealthDice.value" data-type="String" {{{getStyleForDice actor.data.attributes.wealthDice.value}}} >
                {{#select actor.data.attributes.wealthDice.value}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-value.hbs"}}
                {{/select}}
            </select>
            {{#if (isEnabled "WealthResource")}}
            <span> / </span>
            <select name="data.attributes.wealthDice.max" data-type="String" {{{getStyleForDice actor.data.attributes.wealthDice.max}}}>
                {{#select actor.data.attributes.wealthDice.max}}
                    {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
                {{/select}}
            </select>
            {{/if}}
        </div>
    </div>
{{/if}}

<div class="resource flex-group-center">
    <label for="data.hitDice.value" class="resource-label hit-name {{#if (isEnabled "HitDiceResource")}}rollable{{/if}}" data-resource="hit">{{localize "CTHACK.HitDice"}}</label>
    <div class="resource-content">
        <select name="data.attributes.hitDice.value" data-type="String" {{{getStyleForDice actor.data.attributes.hitDice.value}}} >
            {{#select actor.data.attributes.hitDice.value}}
                {{> "systems/cthack/templates/parts/dice-sides-options-value.hbs"}}
            {{/select}}
        </select>
        {{#if (isEnabled "HitDiceResource")}}        
        <span> / </span>
        <select name="data.attributes.hitDice.max" data-type="String" {{{getStyleForDice actor.data.attributes.hitDice.max}}} >
            {{#select actor.data.attributes.hitDice.max}}
                {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
            {{/select}}
        </select>
        {{/if}}
    </div>
</div>  